RubyGems.org

right now only mongoid is supported

installgem install dutws_foo_rails3
Authors

Muntasim Ahmed

1,114 total downloads 1,114 for this version
Owners

0c05d5d965d23a7a37de023f48ba51aa

Gemfile
gem 'dutws_foo_rails3', '~> 0.0.3'
Versions
  1. 0.0.3 October 22, 2011 (5 KB)